pqxx::unexpected_rows Class Reference
Exception classes

Query returned an unexpected number of rows. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::unexpected_rows:
[legend]

## Public Member Functions

| unexpected_rows (const std::string &msg)
Public Member Functions inherited from pqxx::range_error
| range_error (const std::string &)
Public Member Functions inherited from pqxx::pqxx_exception
virtual | ~pqxx_exception () noexcept=0
| Support run-time polymorphism, and keep this class abstract. More...

## Detailed Description

Query returned an unexpected number of rows.

## Constructor & Destructor Documentation

## unexpected_rows()

pqxx::unexpected_rows::unexpected_rows | ( | const std::string & | msg | ) |

explicit

The documentation for this class was generated from the following file:

- except.hxx